
Foreman - Refactor #24344

Add testing for vmware host form

07/23/2018 08:16 AM - Tomer Brisker

Status: New   

Priority: Normal   

Assignee: Timo Goebel   

Category: Compute resources - VMware   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 07/23/2018 08:18 AM - Timo Goebel

Adding a test that fills in the host create form with the needed fields, submits and expects the correct parameters in the vmware resource.

#2 - 07/31/2018 09:02 AM - Tomer Brisker

- Assignee set to Timo Goebel
